{
    num: -32146,
    accuracy: 100,
    basePower: 55,
    basePowerCallback(pokemon, target, move) {
      if (!pokemon.item) {
        this.debug("BP doubled for no item");
        return move.basePower * 2;
      }
      return move.basePower;
    },
    category: "Special",
    name: "Star Flight",
    pp: 15,
    priority: 0,
    flags: { protect: 1, mirror: 1, distance: 1, metronome: 1 },
    secondary: null,
    target: "any",
    type: "Flying",
    contestType: "Beautiful"
}